@charset "utf-8";@font-face{font-family:'VAGRundschriftD-Lig';src:url('../webfonts/1EA6C5_0_0.eot');src:url('../webfonts/1EA6C5_0_0.eot?#iefix')
format('embedded-opentype'),
url('../webfonts/1EA6C5_0_0.woff')
format('woff'),
url('../webfonts/1EA6C5_0_0.ttf')
format('truetype');}
*{margin:0;padding:0;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;list-style:none;}
img{border:none;}
img[name="alt_logo"]{vertical-align:top;}
.clear:after{content:".";height:0;visibility:hidden;display:block;clear:both;}
body{font-size:100%;font-family:'VAGRundschriftD-Lig';min-width:1024px;background-color:#f1f1f1;}
a.blue_links{color:#2880DF;}
h2{color:#2880DF;font-weight:400;}
input:focus, select:focus{background-color:#FFFF1F !important;color:#000 !important;}
.wrapper{width:1024px;margin:0 auto;}
.background_black{background-color:#424242;}
header#main{padding:0.25em 0;position:relative;}
#main h1#site_title{display:inline-block;margin-left:0.25em;font-size:1.75em;color:#2880DF;font-weight:400;}
#main h1 span{text-transform:uppercase;}
#user_nav{position:absolute;top:0.35em;right:1em;}
#user_nav span{font-size:1.375em;color:#2880DF;}
#user_nav a.login_signup_btns{display:inline-block;width:75px;height:30px;background-color:#2880DF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-decoration:none;text-align:center;}
#user_nav a.login_signup_btns span{font-size:1em;line-height:30px;color:#fff;}
a.user_profile_btns{display:inline-block;margin-left:1em;}
a#avatar{width:20px;height:18px;background:url(../images/user_avatar.png) no-repeat top left;}
a#user_menu{width:20px;height:18px;background:url(../images/user_list.png) no-repeat top left;}
a.user_profile_btns_notify{display:inline-block;margin-left:1em;color:white;background:url(../images/user_list_ind.png) no-repeat top left;padding-left:3px;font-size:11px;font-weight:700;text-decoration:none;padding-top:4px;}
ul.u_menu{display:none;position:absolute;top:27px;right:-16px;width:200px;margin:7px 0 0 25px;padding:0.25em 0;border:1px solid #ccc;box-shadow:10px 10px 10px -5px rgba(0, 0, 0, 0.5);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;z-index:998;list-style-type:none;}
ul.u_menu:before{content:"";position:absolute;top:-10px;right:15px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;}
ul.u_menu li{width:90%;margin:0 auto;}
ul.u_menu li a{display:inline-block;width:100%;padding:0.15em 0 0.15em 10px;text-decoration:none;color:#2880DF;}
ul.u_menu li a:hover{color:#fff;background-color:#2880DF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
#logo_tagline{position:relative;height:100px;}
#logo_tagline h2{line-height:100px;position:relative;background-color:#424242;text-align:center;font-size:2em;color:#efefef;font-weight:400;}
#logo_tagline a#logo{position:absolute;top:10px;left:10px;z-index:150;}
h1.title_container_top{padding:0.35em 0;color:#FFD500;font-size:3.25em;font-weight:400;text-align:center;background-color:#424242;}
h1.title_container_top a{color:#FFD500;text-decoration:none;}
#search_form{height:85px;background-color:#424242;text-align:center;}
form#search{padding:1.25em 0;}
#search .input_container{display:inline-block;height:45px;padding:0.15em;padding-bottom:0.05em;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
.input_container input[type="text"]{display:inline-block;width:180px;vertical-align:top;padding-left:0.5em;height:40px;border:none;font-family:'VAGRundschriftD-Lig';color:#A6A8AB;font-size:1.375em;}
.filter_container{display:inline-block;height:42px;line-height:42px;vertical-align:top;}
.filter_container > div{display:inline-block;margin-left:0.25em;color:#fff;}
.filter_container > div:first-child{margin-left:0.5em;}
div.choose_mileage{position:relative;font-size:1.25em;}
div.choose_mileage > a,
div.choose_location > a,
div.choose_date > a{color:#FCD800;text-decoration:none;border-bottom:1px dotted #FCD800;}
div.choose_date > a img{display:inline-block;}
ul.dropdown.mileage_list{display:none;position:absolute;border:1px solid #404040;margin:10px 0 0 -37px;padding:0.5em 0;top:100%;width:130px;background-color:#fff;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;box-shadow:0px 3px 20px 0px rgba(0, 0, 0, 0.5);z-index:1000;}
ul.dropdown.mileage_list:before{content:"";position:absolute;top:-10px;left:55px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;}
ul.dropdown.mileage_list li{width:100%;padding-left:10px;}
ul.dropdown.mileage_list a{display:inline-block;width:100%;padding-left:10px;margin-left:-5px;font-size:0.875em;color:#404040;border-bottom:none;}
ul.dropdown.mileage_list a:hover{background-color:#404040;color:#FCD800;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
div.choose_location{position:relative;font-size:1.25em;}
div.dropdown.location_textbox{display:none;position:absolute;top:100%;width:280px;height:70px;margin:10px 0 0 -105px;box-shadow:0px 3px 20px 0px rgba(0, 0, 0, 0.5);-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background-color:#fff;z-index:999;}
div.dropdown.location_textbox:before{content:"";position:absolute;top:-10px;left:130px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #fff;}
div.dropdown.location_textbox input[type="text"]{width:250px;height:50px;margin-top:10px;padding-left:0.5em;font-family:'VAGRundschriftD-Lig';color:#A6A8AB;font-size:1em;-webkit-box-shadow:inset 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow:inset 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow:inset 0px 1px 3px rgba(0, 0, 0, 0.1);}
div.choose_date{position:relative;font-size:1.25em;}
#datepicker:before{content:"";position:absolute;top:-10px;left:105px;width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-bottom:10px solid #e6e7e8;}
#datepicker{display:none;position:absolute;top:100%;margin:10px 0 0 -100px;box-shadow:10px 10px 10px -5px rgba(0, 0, 0, 0.5);z-index:999;line-height:1rem;font-size:1rem;}
#datepicker div{display:block;}
#sq_ret_er{text-align:center;font-size:16px;font-weight:bold;color:#333;}
.er{font:inherit;}
.er1{font:inherit;}
.er2{background-color:#ECEBBD;font-size:36px;}
.er3{background-color:#ECEBBD;font-size:36px;}
.er4{background-color:#F5C583;font-size:36px;}
.er5{background-color:#FF8000;font-size:36px;}
.er10{background-color:#FC998B;font-size:36px;}
#sq_ret{padding:25px;text-align:center;font-size:16px;color:#333;}
#message{font-size:18px;color:#333;width:365px;}
@font-face{font-family:'VAGRundschriftD-Lig';src:url('../webfonts/1EA6C5_0_0.eot');src:url('../webfonts/1EA6C5_0_0.eot?#iefix')
format('embedded-opentype'),
url('../webfonts/1EA6C5_0_0.woff')
format('woff'),
url('../webfonts/1EA6C5_0_0.ttf')
format('truetype');}
span.stars, span.stars span{display:block;background:url(../images/lstar.png) 0 -24px repeat-x;width:115px;height:23px;text-indent:-99999px;margin-left:169px;}
span.stars span{background-position:0 0;padding:0px 5px 0px 5px;margin-left:0px;}
.TipCls1{padding:10px;background:#FF0;color:#666;}
.TipCls2{padding:10px;background:#FF0;color:#F00;}
footer{height:auto;min-width:300px;text-align:center;background-color:#424242;font-size:1em;color:#fff;}
footer p{display:inline-block;margin-top:60px;color:#fff;font-size:1em;}
#buttom_nav{margin-top:5px;padding:1px 5px 1px 5px;height:auto;width:1000px;}
#buttom_nav span{font-size:1.375em;color:#2880DF;}
#buttom_nav h6{margin-bottom:6px;color:#FFFFFF;font-size:14px;font-weight:500;padding-top:10px;line-height:normal;}
#buttom_nav ul>li a, #buttom_nav ul>li a:visited{color:#c2c2c2;font-size:12px;}
.b_menu{display:inline-block;margin-left:30px;width:150px;text-align:left;vertical-align:top;line-height:15px;float:left;padding-bottom:25px;}
#buttom_nav>ul.b_menu>li{margin:8px 0;white-space:normal;}
#footer_nav{margin-top:5px 0 5px;;position:absolute;padding:1px 5px 1px 5px;border-top:#CCC thin dashed;height:auto;width:1000px;}
#footer_nav{width:970px
padding:5px 50px;}
#footer_nav span{font-size:1.175em;color:#2880DF;}
ul.f_menu{margin:5px 0 0 -10px;width:1000px;padding:0.25em 0;list-style-type:none;height:100%;}
ul.f_menu li{width:140px;margin:0 auto;float:left;}
ul.f_menu li a{display:inline-block;width:100%;padding:0.15em 0 0.15em 10px;text-decoration:none;color:#fff;}
ul.f_menu li a:hover{text-decoration:underline;list-style:none;}
span.event_host{color:blue;text-decoration-color:red;font-weight:700;}
#divResult{z-index:10;position:absolute;width:350px;display:none;margin-top:-1px;border:solid 1px #dedede;border-top:0px;overflow:hidden;border-bottom-right-radius:6px;border-bottom-left-radius:6px;-moz-border-bottom-right-radius:6px;-moz-border-bottom-left-radius:6px;box-shadow:0px 0px 5px #999;border-width:3px 1px 1px;border-style:solid;border-color:#333 #DEDEDE #DEDEDE;background-color:white;}
.display_box{padding:4px;border-top:solid 1px #dedede;font-size:12px;height:75px;}
.display_box:hover{background:#3bb998;color:#FFFFFF;cursor:pointer;}
aside#event_sidebar_right a{margin-top:5px;color:white;text-decoration:none;font-size:14px;}
#dbmess{width:930px;margin:0 auto;position:inherit;display:inline-block;margin-left:17.25em;font-size:1.2em;color:#2880DF;font-weight:600;padding-top:71px;}
.evnt_image{display:inline-block !important;height:auto;float:left;width:125px !important;}
img.evnt_image{width:100px;float:left;padding-right:10px;height:auto;}
a.nextpage{float:right;display:inline-block;width:150px;height:30px;background-color:#2880DF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-decoration:none;text-align:center;font-size:1em;line-height:30px;color:#fff;}
a.prevpage{display:inline-block;float:left;width:150px;height:30px;background-color:#2880DF;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;text-decoration:none;text-align:center;font-size:1em;line-height:30px;color:#fff;}
.pics{width:100%;height:397px;padding:0;margin:0 auto;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.pics img{width:100%;height:397px;top:0;left:0}
#img_title{width:1024px;z-index:151;margin:0 auto;margin-top:-397px;position:relative;font-family:'VAGRundschriftD-Lig';}
#img_title .t1{color:#FFD500;font-size:62px;font-weight:bold;text-shadow:3px 3px 1px #000;float:right;}
#img_title .t2{clear:both;color:#FFD500;padding-top:100px;font-size:52px;font-weight:bold;text-shadow:3px 3px 1px #000;}
#img_title .t3{clear:both;color:#FFD500;text-align:center;padding-top:50px;font-size:46px;font-weight:bold;text-shadow:3px 3px 1px #000;}
.sold_out{text-transform:uppercase;color:#F5F50E;font-weight:900;background-color:red;font-size:23px;}
.lds {font-size: 28px; line-height: 42px;vertical-align: middle;color: #1662D9;}
#cancelled{z-index:20;position:absolute;top:-55px;margin-top:200px;padding-left:250px;}
#error{background-color:#FAF7BC;padding-left:41px;padding-top:10px;padding-bottom:10px;width:511px;margin-bottom:10px;}
span.Ticket_level {text-decoration: underline; font-weight: 900; line-height: 30px;  font-size: 22px;}
